2017-02-13 10:24 AM - Chris Paul

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 24095

Description

It would be a nice feature to have the legend item text for a layer match the label text style. For example, if a layers feature is labelled with

bold calibri font with an orange buffer, have that same calibri font and orange buffer in the legend text for that layer.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 09:53 AM - Jürgen Fischer

- Category set to Unknown
